package es.pulsoft.dao;

import java.util.List;

import es.pulsoft.controlador.entity.Director;
import es.pulsoft.controlador.entity.Escuela;




public interface EscuelaDao {

	List<Director> obtenerDirectores();

	void insertarEscuela(Escuela escuela);

	List<Escuela> obternerEscuelas();

	void borrarEscuela(int id);

	Escuela obtenerEscuela(int id);

	List<Escuela> obternerEscuelasBusqueda(String tipo, String valor);

	
}
